/*
Theme Name:  DIVALICIOUS
Theme URI:   http://dev.divaliciousblog.com:8888
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site DIVAlicious.
Author:      admin
Author URI:  http://dev.divaliciousblog.com:8888
Template:    Divi
*/
.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
#main-header { background-color:transparent; box-shadow:none; -webkit-box-shadow: none; }

@font-face {
    font-family: 'eurofurence_bolditalic';
    src: url('web_fonts/eurof76-webfont.eot');
    src: url('web_fonts/eurof76-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof76-webfont.woff2') format('woff2'), url('web_fonts/eurof76-webfont.woff') format('woff'), url('web_fonts/eurof76-webfont.ttf') format('truetype'), url('web_fonts/eurof76-webfont.svg#eurofurence_bolditalic') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_regular';
    src: url('web_fonts/eurof55-webfont.eot');
    src: url('web_fonts/eurof55-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof55-webfont.woff2') format('woff2'), url('web_fonts/eurof55-webfont.woff') format('woff'), url('web_fonts/eurof55-webfont.ttf') format('truetype'), url('web_fonts/eurof55-webfont.svg#eurofurence_regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_lightregular';
    src: url('web_fonts/eurof35-webfont.eot');
    src: url('web_fonts/eurof35-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof35-webfont.woff2') format('woff2'), url('web_fonts/eurof35-webfont.woff') format('woff'), url('web_fonts/eurof35-webfont.ttf') format('truetype'), url('web_fonts/eurof35-webfont.svg#eurofurence_lightregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_bold';
    src: url('web_fonts/eurof75-webfont.eot');
    src: url('web_fonts/eurof75-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof75-webfont.woff2') format('woff2'), url('web_fonts/eurof75-webfont.woff') format('woff'), url('web_fonts/eurof75-webfont.ttf') format('truetype'), url('web_fonts/eurof75-webfont.svg#eurofurence_bold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_light_italic';
    src: url('web_fonts/eurof36-webfont.eot');
    src: url('web_fonts/eurof36-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof36-webfont.woff2') format('woff2'), url('web_fonts/eurof36-webfont.woff') format('woff'), url('web_fonts/eurof36-webfont.ttf') format('truetype'), url('web_fonts/eurof36-webfont.svg#eurofurence_light_italic') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'eurofurence_italic';
    src: url('web_fonts/eurof56-webfont.eot');
    src: url('web_fonts/eurof56-webfont.eot?#iefix') format('embedded-opentype'), url('web_fonts/eurof56-webfont.woff2') format('woff2'), url('web_fonts/eurof56-webfont.woff') format('woff'), url('web_fonts/eurof56-webfont.ttf') format('truetype'), url('web_fonts/eurof56-webfont.svg#eurofurence_italic') format('svg');
    font-weight: 400;
    font-style: normal;
}

/*
body, 
h2, 
.entry-title, 
.widgettitle span, 
small,
.input, 
input[type=text], 
input[type=email], 
input[type=password], 
select, 
textarea, 
.font_page_header, 
.font_text, 
.site-footer, 
#main-footer  { 
	font-family: 'Century Gothic', 'AppleGothic', 'Helvetica', sans-serif; 
}

h3,
.site-header .site-description, 
.font_blog_title { 
	font-family: 'eurofurence_regular', 'Century Gothic', sans-serif; 
}

.site-header .site-description em { 
	font-family: 'eurofurence_light_italic', 'Century Gothic', sans-serif; 
}

.widget .widget-title span { 
	font-family: 'eurofurence_lightregular', 'Century Gothic', sans-serif; 
}
*/

.dl-tagline { 
	font-family: 'eurofurence_regular', 'Century Gothic', sans-serif; 
	
}
.dl-tagline em { font-style:normal!important; }


body {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    background-color: #fff;
    background-size: initial;
    background-repeat: no-repeat;
    background:url('images/bg-diva.jpg') center top no-repeat;
    background-size:913px 234px;
    color: #666666;
}

h2, .entry-title {
    font-size: 25px;
    font-weight: 600;
    font-style: normal;

}
.entry-title,
.et_pb_fullwidth_header h1 {
    color: #ec008c;
    font-weight: 400;
    font-size: 22px;
    margin: 1x0;
    text-transform:uppercase;
    line-height:normal;

}
.et_pb_fullwidth_header { padding-bottom:0; }

h3 {
  font-style: normal;
  font-size: 22px;
  font-weight: normal;
  line-height: 22px;
  padding:7px 0 8px 0px;
  margin:0;
  color:484848;
}



.widgettitle { 
	font-family: 'eurofurence_regular';
	float:left;
        width:100%;
	padding:0;
	clear:both;
margin-:10px;
}
.widgettitle span { 
	padding:0px 0px 0px 0px;
    font-style: normal;
     font-size: 22px;
  font-weight: normal;
  line-height: 24px;
	float:left;
	color:#313131;
	letter-spacing:-.85px;
	 }

small {
    font-size: 10.5px;
    font-weight: 400;
    font-style: normal;
}


.input, input[type=text], input[type=email], input[type=password], select, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5em;
    border: 1px solid;
    border-color: #fff;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.25em;
}

.input:active, .input:focus, input[type=text]:active, input[type=text]:focus, input[type=email]:active, input[type=email]:focus, input[type=password]:active, input[type=password]:focus, select:active, select:focus, textarea:active, textarea:focus {
    border-color: #484848;
    outline: 0;
}

.site-header .site-description {
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    padding: 20px 0 15px 0;
}
.site-header .site-description em {
    color: #ec008c;
    font-style:normal;
}
#main-header { padding-top:0px; height:auto; min-height:280px; }
#logo { margin-top:80px; }	
.laurenheaderphoto { position:absolute;  right:0px; top:0px; max-height:0px;  }

.dl-tagline {
	float:left; 
	width:100%;
	clear:both;
    color: #484848;
    padding:10px 0 0 0;
}
.dl-tagline h3 { display:none; }
.dl-tagline .textwidget {
	font-size: 19px; line-height:28px; font-weight:400;
}

.dl-tagline em { 
	color: #ec008c;
}


.font_page_header {
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
}
.font_blog_title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #ec008c;
}
.font_text {
    font-size: 13px;
}
.site-footer,
#main-footer {
    display: table;
    color: #fff;
    text-align: left;
    margin: 15px auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    padding: 10px;
    font-size: 12px!important;
}
.site-info,
#footer-info {
    padding: 0;
    margin: 0;
    width: auto;
    float: left;
    max-width: 200px;
}
#footer-bottom { background:transparent; }
#menu-footer-menu, .menu-footer-menu-container {
    list-style-type: none;
    float: right;
    margin: 0;
    padding: 0;
}
#menu-footer-menu li {
    display: inline;
    float: left;
    border-right: solid 1px #7F7F7F;
    padding: 0 5px 0 0;
    margin: 0 5px 0 0;
    font-size:12px;
}
#menu-footer-menu li:last-child {
    border: 0;
    padding: 0;
    margin: 0;
}
#menu-footer-menu li a {
    color: #ec008c;
    text-decoration: underline;
}
#menu-footer-menu li a:hover {
    color: #fff;
}
.entry-meta a, .widget a {
    color: #ec008c;
}
.entry-meta a:hover, .widget a:hover {
    color: #ec008c;
    text-decoration: underline;
}
.widget {
    background-color: transparent;
    font-size: 14px;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    margin: 0 0 25px;
    padding: 0;
    word-wrap: break-word;
}
.widget .widget-title span {
    font: 300 normal 22px;
    margin: 0;
    color: #fff;
    background: #2d2d2d;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #2d2d2d), to( #111));
    background-image: -webkit-linear-gradient(top,  #2d2d2d,  #111);
    background-image: -moz-linear-gradient(top,  #2d2d2d,  #111);
    background-image: -o-linear-gradient(top,  #2d2d2d,  #111);
    background-image: linear-gradient(to bottom,  #2d2d2d,  #111);
    padding: 7px 17px 8px;
    line-height: 36px;
}
.widget .widget-title {
    border-bottom: 2px solid #202020;
}

.tubepress_normal_embedded_wrapper, .tubepress_thumbnail_area {
	width:auto!important;
}

.tubepress_normal_embedded_wrapper{
	position: relative !important;
	padding-bottom: 56.25% !important;	// Aspect ratio
	width:100% !important;
	height: 0 !important;
	margin-bottom:80px !important;
}

.youtube-player {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
.tubepress_thumbs { margin-bottom:0; }
.tubepress_thumb {height:auto; padding-bottom:15px; min-height:200px; }

div.tubepress_container div.pagination span.current {
    background: #202020;
    border: 1px solid #202020;
    border-radius: 0px;
    color: #f00084;
    margin: 0;
    padding: 0 8px;
    
}
div.tubepress_container div.pagination a {
    background: #999; /* for non-css3 browsers */

    filter: none;
    background: none; 
    background: none; 
    border: 1px solid silver;
    border-radius: 0px;
    color: #202020;
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    text-decoration: none;
}

div.tubepress_container div.pagination a:hover {
	box-shadow: none;
	border-color: #f00084;
	color: #f00084;
}

div.tubepress_container div.pagination:first-child { display:none; }

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
	font-weight:normal;
}
.tubepress_embedded_title {
	font-weight:normal;
	font-size:16px;
	margin-bottom:0;
	display:none;
}
/*
.et_pb_portfolio_image img,
.et_pb_gallery_image img { 
    min-width:0 !important; min-height:0 !important; 
    position: relative;
    left: 50%; top: 50%;
    transform: translateY(-50%) translateX(-50%);
}
*/

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#main-content .container:before { top:50px; }
#main-content .container { overflow:hidden; display:block; }



#comment-wrap { clear:both; display:block; }

.et_pb_column_3_4,
.et_right_sidebar #left-area { width: 720px;}
.et_pb_column_1_4,
.et_right_sidebar #sidebar { width: 300px; }

.et_left_sidebar #main-content .container:before { right:315px; }


@media only screen and ( max-width: 980px ) {
.et_pb_column_3_4, .et_pb_column_1_4 { width: 100%; margin-right: 0; }
}

@media only screen and ( max-width: 479px ) {
.et_pb_row, .container, .et_pb_container { width: 300px; }
}

.et_pb_text:after {
	content: "";
  display: table;
  clear: both;
}

.instagram-pics li { display:inline; max-width:50%; float:left; margin-bottom:0px !important; }
.instagram-pics li a { float:left;  display:inline-block; }  

#PushdownAd,
#PushdownAd .et_pb_row,
#PushdownAd .et_pb_text {  padding:0; margin-bottom:0; }
#PushdownAd { padding-top:30px; }

.vimeography-main .video-wrapper iframe { max-height:400px; }

#youtube_gallery_1 .youtube_gallery_item {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#youtube_gallery_1 .youtube_gallery_item .ytsg_play { opacity:0.5; -moz-opacity:0.5; }
.youtube_gallery_player .thickbox .ytsg_play:hover { opacity:1; -moz-opacity:1; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.et_pb_column_3_4 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_2_3 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_2 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_3 .et_pb_widget_area_right .et_pb_widget, .et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget {

}


.et_pb_column_3_4 { margin-right:30px!important; }

.et_pb_widget_area_right { border-right: none;}
.et_pb_column_1_4 .et_pb_widget_area_right .et_pb_widget,
.et_pb_widget_area .et_pb_widget,
#sidebar .et_pb_widget { float:left; width:100%;  }
#searchform { float:left; width:100%; }
.widget_search #searchsubmit {float:left; background-color:#484848; border-radius: 3px; -webkit-border-radius:3px; color:#ec008c; }
.widget_search #searchsubmit:hover { cursor:pointer; }
.et_pb_widget_area .et_pb_widget a { color:#f00084;}

table#gs_id50 td { padding:0; }


.et_pb_column_1_4 .et_pb_blog_grid .et_pb_post { width: 260px; margin-bottom:10px; }
.et_pb_blog_grid .et_pb_post { border:none; }
.et_pb_posts .et_pb_post { padding-bottom:30px; border-bottom:solid 1px #eee; }

#form-allowed-tags { display:none; }


p#subscribe-email { float:left; display:inline; }  
#subscribe-email input { -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5em !important;
    border: 1px solid !important;
    outline: 0;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    line-height: 1.25em !important; color: #666 !important; 
    width:90% !important; 
    min-width:120px !important;
    max-width:180px !important;
    padding:6px 3% 7px 3% !important; margin:0 !important; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-bottomleft: 3px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-color: #ddd !important;
 }
#subscribe-submit input[type="submit"] { font-family: 'Raleway', Arial, sans-serif; font-size: 12px; 
font-weight: 400 !important; color:#ec008c; background-color: #484848; 
width:30%; 
max-width: 150px !important; 
min-width:120px !important;
margin: 0 0 0 -4px; 
padding: 11px 10px 10px 10px !important; 
border: none; 
-webkit-border-top-right-radius: 3px; 
-webkit-border-bottom-right-radius: 3px; 
-moz-border-radius-topright: 3px; 
-moz-border-radius-bottomright: 3px; 
border-top-right-radius: 3px; 
border-bottom-right-radius: 3px; 
line-height: 14px; 
height: 31px !important; 
line-height: 1; }

.jetpack_subscription_widget p.error { color:#ec008c; }


#recentcomments .recentcomments { margin-bottom:12px; }
#recentcomments .recentcomments .comment-author-link,
#recentcomments .recentcomments .comment-author-link a { color:#000; }  

.widget_categories select, .widget_archive select {
	border:solid 1px;
}


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



.article_nav{
	float:left;
	width:100%;
	clear:both;
	overflow: hidden;
	padding: 60px 0 30px 0;
	border-bottom: 1px solid #eee;
	margin-bottom: 60px 0;
}
.article_nav .article_prev a {
	padding-left:33px;
	height:45px;
	float:left;
	background:url('images/prev_arrow.png') no-repeat left center;
	width:auto;
	max-width:300px;
	line-height:normal;
}
.article_nav .article_next a {
	text-align:right;
	padding-right:33px;
	height:45px;
	float:right;
	background:url('images/next_arrow.png') no-repeat right center;
	width:auto;
	max-width:300px;
	line-height:normal;
}
.article_nav .article_prev a,
.article_nav .article_next a  { color:#666; }
.article_nav .article_prev a strong,
.article_nav .article_next a strong { color:#f00084; }

.article_nav .article_prev { float:left;display:inline; }
.article_nav .article_next{ float: right;display:inline; }

.comment_avatar img { max-width:57px !important; }

/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	.et_pb_column_3_4,
.et_right_sidebar #left-area { width: 600px;}

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	body {
		background-size:728px 187px;
	}
	#main-header { min-height:200px; }
	.laurenheaderphoto { max-width:30%; }
	.dl-tagline .textwidget { font-size:17px; line-height:20px; }

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
	
	.reply-container { float:left; width:100%; clear:both; margin-top:30px; }

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

body { background-size:480px 123px;}	
.laurenheaderphoto { max-width:55%; right:0; }

.article_nav .article_next { clear:both; display:block; margin-top:30px; }

h3,.yarpp-related h3 {font-size: 20px !important;}

	/*-------------------[Menu]------------------*/
	

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
	h3,.yarpp-related h3 {font-size: 18px !important;}
	h3:after {margin:0 0 15px 0;}

}